<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Mambo Nº 5</title>
	<script type="text/javascript">
		var str="hola ejercicio cinco";
		var vector=str.split("");
		
		var a=[];
		var e=[];
		var i=[];
		var o=[];
		var u=[];
		for(var c=0;c<vector.length;c++){
			if(vector[c]=="a"){
				a.push(vector[c]);				
			}else if(vector[c]=="e"){
				e.push(vector[c]);
				
		   	}else if(vector[c]=="i"){
		   		i.push(vector[c]);
		   	}else if(vector[c]=="o"){
		   		o.push(vector[c]);
		   	}else if(vector[c]=="u "){
		   		u.push(vector[c]);
		   	}
		};   	
		document.write("La cantidad de letras 'a' en la frase es de: " +a.length+ "<br>");
		document.write("La cantidad de letras 'e' en la frase es de: " +e.length+ "<br>");
		document.write("La cantidad de letras 'i' en la frase es de: " +i.length+ "<br>");
		document.write("La cantidad de letras 'o' en la frase es de: " +o.length+ "<br>");
		document.write("La cantidad de letras 'u' en la frase es de: " +u.length+ "<br>");
		document.write("La cantidad total de caracteres en la frase es de: " +vector.length+ "<br>");
		
	</script>
</head>
<body>
	
</body>
</html>